powered by Jive Software

When will openfire support BOSH 1.6

Currently I use jwchat + openfire 3.3.3, I found that jwchat can work only without JSJACHBC_USE_BOSH

Therefore I can see lots of http-polling requests one by one when I open a jwchat user window,it will no doubt give a heavy burden to server.

When will openfire support BOSH 1.6?